<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">
		div{
			border: 2px solid black;
		}
	</style>
	<script type="text/javascript" src="1.js"></script>
	<script type="text/javascript">
		window.addEventListener("load", function() {
			let salida={
				"uno":"Esto es un ejemplo",
				"dos":"Ejemplo de clase",
				"tres":"caja numero 3",
				"cuatro":"caja 4",
				"Cinco":"caja 5"
			};
			document.querySelector("div").innerHTML=ej2(salida);
		});
	</script>

</head>
<body>
	<div>
		
	</div>
</body>

</html>